/* 
Theme Name: rchurch
Description: This is a custom child theme for 2013.
Author: Mike G.
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");

.entry-title, h1, h2, h3, h4, h5, .widget .widget-title { color: #1d7490; font-family: Bitter, Georgia, serif; font-style: normal;}

.entry-title { font-weight: bold; }

.entry-meta a, .entry-content a, .comment-content a, .site-footer a, .site-footer .widget a, .widget a {color: #009d79;}

.widget-title { font-weight:bold !important; }

.sidebar-container h4 { color: #fff;}

#nav_menu-3 a:hover, #nav_menu-4 a:hover, #nav_menu-5 a:hover, #nav_menu-6 a:hover {
    background-color: #4EBEE2;
    color: #fff; 
	padding: 3px 10px;
	text-decoration:none;
	font-weight:bold;
}

.clear{ clear: both;}

.site{
background: #eaf3f8 url(images/bg-3.jpg);
border-left: 0;
border-right: 0;
margin: 0 auto;
max-width: 100%;
width: 100%;
}

body {color: #222; background: #eaf3f8 url(images/bg-3.jpg);}

#headwrap {
position: relative;
margin: 0 auto;
max-width: 1080px;
min-height: 183px;
text-decoration: none;
width: 100%;
position: relative;
}

.site-header { background: url(images/bg3.jpg) repeat-x;}

.site-title {
color:#fff;
top: 11px;
position: absolute;
display: block;
background: url(images/logo2.png) no-repeat;
height: 111px;
width: 481px;
text-indent: 101%;
white-space: nowrap;
overflow: hidden;
font-size: 12px;
font-weight: bold;
line-height: 1;
margin: 0;
padding: 0;
background-size: 95%;
}

.site-header .home-link {
  color: #141412;
  display: block;
  margin: 0 auto;
  max-width: 1080px;
  min-height: 0;
  padding: 0;
  text-decoration: none;
  width: 100%;
}

.site-description {
  position: absolute;
  font: normal 300 20px "Source Sans Pro",Helvetica,sans-serif;
  margin: 0;
  top: 68px;
  color: #fff;
}

a {
    outline: 0px none;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
}

.site-header .site-title:hover {
	text-decoration: none;
	opacity:.4;
}

.top-content {
height: 464px;
width: 100%;
}

#button-wrap-inner{
	float: right;
	padding: 0 0 0 21px;
	display:none
}

 .home #button-wrap-inner{
	
	display:inherit;
}

.btn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #fff !important;
  font-size: 15px;
  background: #b52e2a;
  padding: 8px 11px 8px 12px;
  text-decoration: none;
  font-style: normal;
  -webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.46);
}

.btn a {
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.46);
}

a:hover.btn  {
	text-shadow: none;
	color: #555 !important;
	text-decoration: none;
 	background: #8FE1FC ;
}

.slider {
  float: left;
  margin: -10px 0 0 0;
  width: 661px;
  height: 414px;
  padding: 10px;
}

#text-2 {
  position: absolute;
  font-size: 19px;
  font-style: italic;
  top: 117px;
  padding-left: 20px;
  color: #FFF;
  left: 91px;
	}

.homepage-boxes-wrap { 
width: 305px;
float: right;
margin-top: -5px;
}

#homepage-boxes .widget {
padding: 0;
}

a img:hover {
opacity: 0.4;
filter: alpha(opacity=40);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.comment-respond {
background-color: transparent;
}

#content{min-height: 610px;}


.page-template-home-page2 #content {min-height: 50px;}

.site-footer .sidebar-container {
background: #1d7490;
padding: 8px 0;
color: #fff;
}

#secondary2 {padding: 20px 0 0 0}

.main-navigation {
  clear: both;
  margin: 0;
  max-width: 553px;
  min-height: 45px;
  float: right;
}

.navbar {
  background-color: transparent;
  z-index: 1000;
}

.nav-menu li a {
  color: #fff;
  display: block;
  font-size: 15px;
  line-height: 1;
  padding: 9px;
  text-decoration: none;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
background-color: #1e6a82;
color: #fff;
}

.nav-menu .sub-menu, .nav-menu .children {
background-color: #1e6a82;
border:none;
border-top: none;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
  color: #8FE1FC;
  font-style: italic;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: green;
}

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
 background-color: #4EBEE2 !important;
 color: #fff !important;
}

.site-footer {
background: none;
color: #686758 !important;
font-size: 14px;
text-align: center;
}

.comment-respond {background-color: transparent;}

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
background: #7a0700;
background: -webkit-linear-gradient(top, #7a0700 0%, #7a0700 100%);
background: linear-gradient(to bottom, #7a0700 0%, #7a0700 100%);
outline: none;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
background: #74343d;
background: -webkit-linear-gradient(top, #bb1c12 0%, #98130b 100%);
background: linear-gradient(to bottom, #bb1c12 0%, #98130b  100%);
border: none;
border-bottom: 3px solid #530703;
border-radius: 2px;
color: #fff;
display: inline-block;
padding: 11px 24px 10px;
text-decoration: none;
}

.home .site-main .sidebar-container { top: 500px;}

.da-dots {
padding: 1px 0;
background: #fff;
width: 100%;
position: absolute;
text-align: center;
left: 0px;
bottom: -10px !important;
z-index: 2000;
-moz-user-select: none;
-webkit-user-select: none;
}


.widget {
  background-color: rgba(247, 245, 231, 0.7);
  font-size: 14px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
}

.widget#text-9 {margin: 0 0 0 35px;}

.widget li {border:none;}


#widget_sp_image-2, #widget_sp_image-4, #widget_sp_image-3 { margin-top: 18px;}

#top label {
  font-weight: bold;
  font-size: 12px;
  color: #555;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
  margin-bottom: 0;
 }

.mc4wp-form p {
    margin: 0px 0px 6px !important;
    padding: 0px;
}

.mc4wp-form label {
  margin: 0;
}

.mc4wp-form button, .mc4wp-form input[type=submit] {
  color: #fff!important;
  background-color: #005c9d!important;
  border-color: #357ebd;
  margin: 13px 0 0 0;
}

.mc4wp-form input[type=submit]:hover {
  opacity: .7;
}

.mc4wp-form input {
  border: none;
  font-family: inherit;
  padding: 5px;
}


#footer .widgettitle {
  font-size: 16px;
}

#text-3{padding: 0;}

h1 {font-size: 31px;}

h3 {
font-size: 20px;
margin: 30px 0 3px 0 ;
}

.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text, .site-footer .widget {
color: inherit;
}

.post-navigation {background-color: transparent;}
.archive-header {background-color: transparent;}

#menu-header{
font-size: 12px;
padding:0;
margin:0;
color:#fff;
font-family: arial, helvetica, sans-serif;
white-space:nowrap;
list-style-type:none;
float: left;
}

#menu-header li {display:inline;}

#menu-header li a {
padding: 0px 10px;
text-decoration:none;
float:left;
}

#menu-header li a:hover{}

.widget { background-color: transparent; }
.site-header .search-form { position: inherit; }

.nav-menu li {
background: url(images/nav-separator.png) no-repeat right 12px;
list-style: none;
display: inline;
float: left;
position: relative;
text-transform: capitalize;
font-weight:bold;
}

ul.nav-menu, div.nav-menu > ul { margin: 0; padding: 0;}

.menu-item-61 { background: none!important; padding:0; margin:0;}

.sub-menu li {background:none;}

.top-wrap {
	color: #141412;
	display: block;
	margin: 0 auto;
	text-decoration: none;
	max-width: 1080px;
}

.widget {font-size: 13px;}
.widget_search, .widget_nav_menu {margin: 0; padding: 0;}

.site-header .search-field {
  background-position: 7px center;
  background-repeat: no-repeat;
  background-size: 18px auto;
  border: none;
  cursor: pointer;
  margin: 0;
  padding: 0 0 0 28px;
  -webkit-transition: width 400ms ease, background 400ms ease;
  transition: width 400ms ease, background 400ms ease;
  width: 0;
  height: 23px;
  float: right;
  margin: 5px 0 0 4px;
  width: 0;
}

.site-header .search-field {
  background-image: url(images/search-icon.png);
}

.site-header .search-field:focus {
    background-color: #fff;
    border: 1px solid #999;
    cursor: text;
    outline: 0px none;
    width: 171px;
    background-size: 0;
    padding: 6px !important;
}

.page-header {
background-color: transparent;
}
 
.sidebar .site-footer .flexible-widget-area {
	max-width: 1040px;
	left: 0;
}
 
/* Flexible widget areas - number of widgets per row (1, 2, 3 or 4) changes depending on number of widgets used */
.flexible-widget-area .widget {
	margin: 20px 0;
	float: left;
	width: 100%;
	padding: 0 15px;
}
.flexible-widget-area.widget-count-1 .widget {
	padding: 0;
}
/* Two per row */
.flexible-widget-area.per-row-2 .widget {
    width: 50%;
}
.flexible-widget-area.per-row-2 .widget:nth-of-type(2n+1) {
	clear: left;
	padding-left: 0;
}
.flexible-widget-area.per-row-2 .widget:nth-of-type(2n) {
	padding-right: 0;
}
/* Three per row */
.flexible-widget-area.per-row-3 .widget {
    width: 33.33333%; margin-bottom: 49px;
}

.flexible-widget-area.per-row-3 .widget:nth-of-type(3n+1) {
	clear: left;
	padding-left: 0;
}
.flexible-widget-area.per-row-3 .widget:nth-of-type(3n) {
	padding-right: 0;
}
/* Four per row */
.flexible-widget-area.per-row-4 .widget {
    width: 25%;
}
.flexible-widget-area.per-row-4 .widget:nth-of-type(4n+1) {
	clear: left;
	padding-left: 0;
}
.flexible-widget-area.per-row-4 .widget:nth-of-type(4n) {
	padding-right: 0;
}
 
#nav_menu-3, #nav_menu-4, #nav_menu-5, #nav_menu-6 {
  font-size: 16px;
  margin: 0 0 51px;
  }


.banner-wrap {
margin: 0 auto;
max-width: 1040px;
width: 100%;
}

#banner-widgetized-area {
float: left;
width: 100%;
color: #fff;
padding: 20px;
display: none;
}

#content-fullwidth .entry-content {padding: 0 15px;}

#rss-2 .widget-title a {color: #222;}
#rss-2 .widget-title a.hover {color: #cb1919;}


ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
background-color: #93120b;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	font-style: normal;
}

.nav-menu li a {font-size: 15px;}

.sub-menu li a {
color: #141412;
display: block;
font-size: 13px;
line-height: 1;
padding: 10px 20px;
text-decoration: none;
font-weight: normal;
}

ul.nav-menu ul a, .nav-menu ul ul a {
color: #fff;
margin: 0;
width: 240px;
}

.sub-menu li a:hover {
font-weight: bold;
}
.nav-menu .sub-menu, .nav-menu .children {left: 0;}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
padding: 0 376px 0 10px;
}

.page-template-default .site-main .widget-area {float: left;}

#nav_menu-5 {
margin-right: 0;
}

#text-5 {
float: right;
color: #FFF;
margin: 5px 0;
font-size: 15px;
}

.site-footer .widget {margin-right: 0;}


footer a, .site-footer .widget a {
  color: #fff;
}

footer a:hover, .site-footer .widget a:hover {
  color: #8FE1FC;
}


.widget h4 {
  font-size: 20px;
  margin: 12px 0;
}

.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
  color: #222;
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 14px;
  padding: 4px 5px;
}

.covid {
    max-width: 690px;
    float: left;
	text-align: center;
}

.covid .btn {
  background: purple;
    font-size: 17px;
    margin: 0 0 0 11px;
    padding: 7px 13px;
	white-space: nowrap;
}

.btn2 {
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    font-family: Arial;
    color: #fff !important;
    font-size: 15px;
    background: #b52e2a;
    padding: 8px 11px 8px 12px;
    text-decoration: none;
    font-style: normal;
    -webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.46);
}

.covid2 .btn2 {
	background: purple;
    font-size: 25px;
    padding: 13px 43px;
    white-space: nowrap;
}

img.wp-image-1421 {
    width: 98%;
}

a:hover.btn2 {
    text-shadow: none;
    color: #555 !important;
    text-decoration: none;
    background: #8FE1FC;
}

.covid p {
  margin: 0 0 32px 0;
    font-size: 20px;
    color: #212121c2;
    font-weight: bold;
}

.page-id-1432 #button-wrap-inner{
	display:inherit;
}

.script {
    font-family: 'Dancing Script', cursive;
    font-size: 25px;
	line-height: 1.25;
}

.h1-new {
	margin: 0 0 13px;
    font-size: 38px;
}

.page-id-1587 .entry-content {
    margin: 0 auto;
    max-width: 1040px;
    width: 100%;
}

.page-id-1587 .entry-title {
	display: none;
}


.n2-section-smartslider.fitvidsignore.n2_clear {
    padding: 0;
    background: #fff;
    -webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.25);
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    padding: 0 !important;
}


.page-template-home-page2 .hentry {
    padding: 40px 0;
    display: none;
}



@media (min-width: 1000px){
.page-template-default.sidebar .entry-header, .page-template-default.sidebar .entry-content, .page-template-default.sidebar .entry-summary, .page-template-default.sidebar .entry-meta {
		padding: 0 60px 0 340px;
	}
	
	.n2-section-smartslider.fitvidsignore.n2_clear {
    width: 99%;
	
	}
	


}

.page-template-default#main.site-main:before, .page-template-default#main.site-main:after {content: " "; display: table;}
.page-template-default#main.site-main:after {clear: both;}
.page-template-default#main.site-main {*zoom: 1;}

.page-template-default.site-main .widget-area {
float: left;
width: 300px;
}


.entry-content blockquote {
font-size: 19px;
}

.sidebar-inner .widget.widget_nav_menu {font-size: 15px;}

.directions{
margin-right: 40px;
float: left;
width: 34%;
}

h6 {
font-weight: normal;
font-size: 15px;
margin: 36px 0;
}

.left-1 {float:left; padding-right: 57px;}
.right-1 {float:right; width: 265px}

.sidebar .site-footer .widget-area {
max-width: 1040px;
position: inherit;
left: 0;
}

.sidebar .site-footer .widget {
width: 240px;
}


.flex-control-nav {
bottom: -54px !important;
}

#constantcontactwidget-2{
margin-top: 21px;
}

#text-3 .textwidget p {
font-size: 17px;
padding: 0 0 0 0;
margin: 0;
}
#text-3 h4 {
padding: 0;
margin: 14px;
font-size: 30px;
font-weight: bold;
}

.error404 .page-title:before {
content: "";
}

.error404 .page-title {
line-height: 0.6;
margin: 0;
padding: 30px;
position: relative;
text-align: left;
width: auto;
padding-bottom: 0;
}

.error404 .page-wrapper {
background-color: inherit;
}

.page-content .error404 {
margin: 0 auto;
max-width: 1040px;
padding-bottom: 0;
width: 100%;
}

.widget-count-3{border-bottom: 1px #555 dashed;}

.cc_style_1 form { margin: 31px 0 10px 0 !important}

#text-3{ text-align: center;
font-style: italic;
font-size: 21px;
width: 100%;
padding: 0 57px;
 }

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
margin-left: 10px
}

.box1,.box2 { float:left;}

.box1 { width: 40%; margin-right: 5%;}

.box2 { width: 55%;}


.page-id-27 .entry-header, .page-id-27 .entry-content{
  margin: 0 auto;
  max-width: 1000px;
}


.page-id-1432 .entry-content {
    max-width: 1000px;
}

.page-id-1432 .entry-header {
    display: none;
}

@media (max-width: 1025px) and (min-width: 999px) {
	
.slider {
  float: left;
  margin: -10px 0 0 0;
  width: 66%;
  height: inherit;
}
}



@media (max-width: 950px) {
#text-5 {
  	 float: none;
    color: #FFF;
    margin: 0;
    font-size: 13px;
    text-align: center;
    padding: 2px 0 0;
}
	
input.search-field {
    display: none;
	}
	.wp-block-column {
    flex-basis: 100% !important;
}
	
	.wp-block-column.is-vertically-aligned-center {
    padding: 10%;
    margin: 0;
}
}

@media (max-width: 999px) {
	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta,
	.sidebar .comment-list,
	.sidebar .comment-reply-title,
	.sidebar .comment-navigation,
	.sidebar .comment-respond .comment-form,
	.sidebar .featured-gallery,
	.sidebar .post-navigation .nav-links,
	.author.sidebar .author-info {
		max-width: 90%;
	}
	
	.top-content {
  height: inherit;
}

.homepage-boxes-wrap {
  float: none;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
  padding: 0;
}
	
.page-template-default .site-main .widget-area {float: none;}

	
	
}



@media (max-width: 999px) {

.slider {
  float: none;
  margin: 0 auto;
}

.homepage-boxes-wrap {
  margin: 0 auto;
}




}


	@media (max-width: 950px) {
		
		.main-navigation { display: none;}
		
		.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding: 0;}
		
		
.site-main .sidebar-container {
  height: auto;
  max-width: 90%;
  position: inherit;
  top: 0;
  float: none;
	}
	
	.site-title {
  max-width: 85%;
  margin-top: 10px;
}

.site-header {  height: 210px;}

#text-2 {
  position: absolute;
  font-size: 16px;
  font-style: italic;
  top: 121px;
  padding-left: 20px;
  color: #FFF;
  left: 0;
}

#button-wrap-inner {
  float: right;
  padding: 10px 0 0 21px;
}

}


@media (max-width: 689px) {
	
.covid2 {
    text-align: center;
}

.slider {
 width: 100%;
 height:inherit;
}

	
p.has-text-align-right {
    text-align: center;
}	
	
}

@media (max-width: 550px) {

h1 {
    font-size: 22px;
    margin: 0 0 16px 0;
}

.hentry {
    padding: 16px 0;
}


.widget#text-9 {
  margin: 0;
}
.box1, .box2 { width: 100%;}

#homepage-boxes {
    padding: 0 10px;
}

#content .entry-content {
    padding: 0 5px;
}
	
}
	
@media (max-width: 550px) { 

#text-2{ margin-top: -12px;}
#button-wrap-inner {
  float: none;
  margin: 0 auto;
  padding: 15px 0;
}
	
	
}

@media (max-width: 470px) {

.site-header .search-field {
    display: none;
}

#text-5 {
    font-size: 12px;
    text-align: center;
	width: 100%
}

#text-2 {
    font-size: 14px;
    text-align: center;
    padding: 0 2px;
}

#click-menu {
    right: 3% !important;
}

}

@media (max-width: 340px) {

	.site-title {
    margin-top: 25px;
	}
}